
VIRTUAL CREDIT CARD - Bug #14294

Android [QR PAY] Payment Flow - Confirmation Screen

13 September 2022 06:51 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 13 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatapp21

Prelogin Flow

1. Header missing

2. Remove logout button

3. Please follow layout as per WF. BE already enhanced this and iOS displaying correctly

4. Button should be in ID language as device is in ID language

Postlogin Flow

1. Header missing

2. Remove logout button

3. Please follow layout as per WF. BE already enhanced this and iOS displaying correctly

History

#1 - 15 September 2022 07:08 PM - AMARBEER SINGH SIDHU amar.beer

Cant go to confirmation page please ensure u add the below as per santosh advice in group coz im hitting service unavailable

{

"amount": 0,

"cif": "string",

"customerKey": "string",

"qrText": "string",

"tip": 0

}

cif is new request u need to send

url : /v4/front/qrpay/confirm-transaction

#2 - 16 September 2022 03:27 PM - AMARBEER SINGH SIDHU amar.beer

Pre login flow screen is still not fixed.

Post login flow is good

#3 - 20 September 2022 02:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Assigned

- Assignee changed from sengloong.khoo sengloong.khoo to Hao Ter Tai
#4 - 21 September 2022 02:25 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to sengloong.khoo sengloong.khoo

#5 - 21 September 2022 06:51 PM - sengloong.khoo sengloong.khoo

- Assignee changed from sengloong.khoo sengloong.khoo to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#6 - 22 September 2022 10:16 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Pre Login Header and button in EN but app language is in ID

#7 - 23 September 2022 10:55 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#8 - 23 September 2022 11:07 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 35.1 KB13 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 31.9 KB22 September 2022 AMARBEER SINGH SIDHU amar.beer
